<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>NUV - 1 sub nuv - 500ms,6N,4K,2L,Li</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03070</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03024</CrsId>
    <Exp_Duration>500</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>12</CompN>
    <CompK>4</CompK>
    <LookupTableId>2</LookupTableId>
    <Max_Exposure>500</Max_Exposure>
    <Min_Exposure>10</Min_Exposure>
  </Data>
</FDB>
